.menu {
    padding-right:15px;
}
.over-navbar{
    height: 60px;
    line-height: 60px;
}
#dropdown_venues{
    vertical-align: middle;
    margin: 0 0 20px;
}

#tabstrip{
    width: 940px; 
    height: 474px;
    background-color: transparent !important;
    border: none !important;
    
}

#tabstrip a:hover{
    text-decoration: none;
}

.k-state-active,  .k-state-active:hover,  .k-active-filter {
    background-color: #FFFFFF;
    border-color: #C5C5C5 !important;
    color: #2E2E2E;
}

.k-tabstrip .k-icon, .k-tabstrip .k-loading{
    display:none;
}

span.close-cross{
    background-image: url("../kendoui/styles/Default/sprite.png") !important;
    background-position: -32px -16px !important;     
    background-repeat: no-repeat;
    display: inline-block;
    line-height: 16px;
    margin-top: 1px;
    vertical-align: text-top;
    width: 16px;    
    height: 16px;
}

a.close-tab{
    padding: 0 !important;
    margin:  0 0 0 10px !important;
    padding: 0 !important;
}

.tab-title{
    padding: 10px !important;
}


.k-tabstrip-items li.k-state-active, .k-panelbar .k-tabstrip-items li.k-state-active {
    margin-bottom: -1px !important;
    padding-bottom: 1px;
}

.k-tabstrip-items .k-tab-on-top {
    margin-bottom: 0;
    padding-bottom: 0;
}

.buttons{
    margin-top: 15px;
}

.input-error {
    border: 1px solid #b94a48 !important;
    padding: 5px;
}
#appointment_add_form_data > div {
    display: flex;
}

/*.ui-datepicker-current-day {*/
/*    opacity: 0.5;*/
/*}*/